#siteblocks-setting-wrap-BvUakFTtIjLZ > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-BvUakFTtIjLZ > DIV > DIV > DIV > DIV:nth-child(2) > H2 > STRONG > SPAN {
	display:none !important;
}
.QX-191540412 .imgBox {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 66.67%;  /* 2÷3=0.6667 */
}

@media screen and (max-width:600px) {
	#component_oUAPubYrmhgn > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_ygpPkvilwqbI > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_HRUPalsvyKoS > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_utAPaGOCqyhd > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_BifakQEuYOdS > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_BiUkPbjaZCTn > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_FbKkFQZwBPSd > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}